﻿#По мотивам фанфика "Дневник Пионера": http://pastebin.com/hauX7UqT
init:
    $ mods["anon__pioneer"]=u"Забытый Пионер"
    $ mod_tags["anon__pioneer"] = ["gameplay:kinetic","length:days","protagonist:male","character:Алиса","character:Электроник","character:Семён","character:Мику","character:Ольга Дмитриевна","character:Женя","character:Пионер","character:Шурик","character:Славя","character:Лена","character:Ульяна"]
    $ dy = Character(u"Голос из динамика",
        color = "#B3B3B3",
        what_color = "#E2C778",
        drop_shadow = [ (2, 2) ],
        drop_shadow_color = "#000",
        what_drop_shadow = [ (2, 2) ],
        what_drop_shadow_color = "#000")
    image bg ext_clubs_sunset = "anon_pioneer/ext_clubs_sunset.jpg"
    image bg ext_square_winterday = "anon_pioneer/ext_square_winterday.png"
init python:
    def meet(who, name):
        gl = globals()
        global store
        store.names[who] = name
        gl[who+"_name"] = store.names[who]
    def make_names_known():
        meet('el',u"Электроник")
        meet('un',u"Лена")
        meet('dv',u"Алиса")
        meet('sl',u"Славя")
        meet('us',u"Ульяна")
        meet('mt',u"Ольга Дмитриевна")
        meet('cs',u"Виола")
        meet('mz',u"Женя")
        meet('mi',u"Мику")
        meet('uv',u"Юля")
        meet('sh',u"Шурик")
label anon__pioneer:
    $ make_names_known()
    $ prolog_time()
    $ set_mode_adv()
    $ persistent.sprite_time = "day"
    jump anon_prologue

label anon_prologue:
    $ backdrop = "epilogue"
    $ new_chapter(-1, u"Пролог")
    
    scene bg int_catacombs_living with fade2
    play ambience ambience_catacombs
    play music music_list["sunny_day"] fadein 4
    $ renpy.pause (2)
    play sound sfx_radio_squelch_1
    me "Меня кто-нибудь слышит?!"
    play sound sfx_radio_squelch_2
    me "Прошу помощи!"
    play sound sfx_radio_squelch_1
    "Но в эфире раздавался лишь белый шум."
    "Пустота и изоляция угнетает."
    "Но вернуться обратно в лагерь я не могу."
    "Я уже потерял счёт времени - кажется, прошло несколько недель, а может и месяцев с тех пор, как я приехал {i}в первый раз{/i}."
    "И каждый раз всё повторяется снова и снова, как будто по накатанным рельсам."
    "И даже реакция местных обитателей всегда одинаково предсказуема."
    "У меня почти не осталось вещей, напоминавших мне о доме..."
    "Мобильный телефон давно разрядился, превратившись в бесполезный кусок пластмассы с экраном, зимние вещи я куда-то выкинул за ненадобностью."
    "Хорошо, что у меня было достаточно времени, чтобы изучить эти катакомбы вдоль и поперёк."
    "Жаль, что каждый раз приходится обживаться здесь по-новой."
    "Похоже, в следующий цикл переходит только то, что лежит у меня в карманах одежды."
    "Хорошо, что в это бункере есть нескончаемый запас продовольствия, а также какая-то одежда тёмно-зелёного цвета."
    "И пусть она мне слегка не по размеру, но это явно лучше, чем куртка и свитер."
    th "Интересно, и откуда же здесь электричество?{w} Где-то спрятан генератор, который запускается каждый раз?{w} Или же бункер запитан напрямую от лагеря?"
    "Впрочем, какая разница."
    "Главное, что есть укромное местечко, где меня никто не побеспокоит."
    "Я пытался не вмешиваться в жизнь лагеря, просто наблюдая за событиями, отсиживаясь где-нибудь в кустах."
    "И что же? Абсолютно ничего не происходит!"
    "Они только и делают, что умываются с утра, идут на линейку, ходят в столовую."
    "Иногда у меня складывалось впечатление, что этот мир сделан специально для меня."
    "На неудобные вопросы местные обитатели также ни в какую не отвечают."
    "Но это по-хорошему. {w}Что же, в следующий раз придётся попробовать другие методы."
    "От длительного пребывания в этом пионерлагере, я, похоже, постепенно схожу с ума."
    play sound sfx_ghost_children_laugh
    "От недосыпа и рваного режима дня, если это можно так назвать, у меня начались слуховые галлюцинации."
    "Но ничего, я уже привык."
    "На удивление, за время, проведённое здесь, я научился многим вещам..."
    "Хотя бы умение бесшумно передвигаться по лесу."
    "Все мои попытки уйти отсюда проваливались. Железная дорога - лишь иллюзия, шоссе - бесконечно. Если уходить в лес, то всегда возвращаешься на точку старта."
    "Попытки убраться на каком-нибудь транспортном средстве тоже всегда проваливались. Всё повторялось, какая-то пространственно-временная аномалия."
    "И никто ничего не знает. {w}Или делает вид..."
    "Это-то я и узнаю в следующий раз."
    "По моим прикидкам, скоро уже должна закончиться очередная неделя."
    "И тогда достаточно только прикрыть глаза на минуту - и всё повторится.{w} Автобус 410.{w} Пионерлагерь.{w} Славя."
    "Обитатели лагеря давно у меня вызывали отвращение своей неествественностью."
    "Поэтому я недолго колебался, когда обдумывал план действий на следующую неделю."
    "Главное, чтобы меня никто не увидел."
    "Хорошо, что здесь есть проход в самый центр лагеря.{w} Это позволит мне долгое время оставаться незамеченным."
    "Усталость одолевала меня. {w}Не оставалось сил даже на размышления."
    "Я лёг на кровать, покрытую многолетним слоем пыли."
    show blink
    stop ambience fadeout 3
    stop music fadeout 3
    "И даже не заметил, как заснул."
    scene black
    hide blink
    $ renpy.pause(1)
    jump anon_day1
    
label anon_day1:
    $ backdrop = "days"
    $ new_chapter(1, u"День первый")
    $ day_time()
    
    play sound_loop sfx_inhale
    scene bg int_bus with fade2
    play ambience ambience_camp_entrance_day fadein 2
    "Я, как обычно, очнулся в автобусе."
    stop sound_loop fadeout 2
    "Нужно действовать быстро, пока не пришла Славя."
    scene bg ext_bus with fade
    play sound_loop sfx_head_heartbeat fadein 2
    "Не теряя ни секунды, я вскочил с сиденья, и побежал к воротам лагеря."
    scene bg ext_camp_entrance_day with dissolve2
    "Слави ещё не было, главное проскочить через ворота."
    scene bg ext_clubs_day with fade
    "У клубов тоже никого не было. Отлично."
    stop ambience fadeout 3
    stop sound_loop fadeout 2
    play sound_loop sfx_run_forest fadein 1
    play ambience ambience_forest_day fadein 3
    "Я шмыгнул в кусты и побежал в лес."
    scene bg ext_path_day with fade
    "Я бежал изо всех сил, удаляясь как можно дальше от злополучного лагеря."
    scene bg ext_polyana_day with fade
    stop sound_loop fadeout 1
    play sound_loop sfx_head_heartbeat fadein 1
    "За время, проведённое в этом лагере, моя физическая форма значительно ухудшилась."
    "Сердце бешено стучало, дышать было трудно."
    th "Ладно, я хотя бы отдалился от лагеря. {w}Пусть думают, что никакого нового пионера к ним никогда не приезжало."
    stop sound_loop fadeout 3
    "Переведя дух, я продолжил свой путь."
    "Идти оставалось не так уж и далеко, тем более что я знал короткий путь через чащу леса."
    scene bg ext_path_day with dissolve2
    "Продираясь через лес, я старался не оставлять следов, это не даст зацепок юным натуралистам."
    "Вскоре между деревьев показался старый корпус. Днём он выглядит совершенно иначе."
    "Обычная старая развалюха."
    play music music_list["sunny_day"] fadein 4
    stop ambience fadeout 3
    "Спустя минуту я уже спускался в подвал."
    play ambience ambience_catacombs_stones fadein 2
    play sound sfx_open_metal_hatch
    scene bg int_catacombs_door with fade
    "Хорошо, что у меня с собой остался фонарь с прошлого раза. {w}Хотя, его свет был тусклым, меня это уже не волновало - скоро я добуду батарейки."
    "Гермодверь, как всегда, плохо поддавалась."
    play sound sfx_open_door_mines_metal
    scene bg int_catacombs_living with fade2
    "И вот я снова оказался в знакомых стенах. {w}Здесь я определённо чувствую себя лучше."
    "Пришло время подготовки к действиям. К счастью, я знал, где что лежит."
    "В шкафу нашлась сумка для противогаза - подойдёт для всякой мелочи. Противогаз же мне был бесполезен."
    "Здесь же была армейская аптечка, кое-какое продовольствие, сигнальный пистолет."
    "В углу валялся лом - пригодится для вскрытия дверей."
    "С этим помещением покончено, нужно двигаться в шахту."
    play sound sfx_fall_metal_door
    scene bg int_catacombs_living_nodoor with vpunch
    "Довольно хлипкая дверь в тоннель поддалась без особых проблем."
    scene bg int_catacombs_entrance with fade
    "В проходе не было ничего интересного."
    scene bg int_catacombs_hole with dissolve2
    "Через некоторое время наконец показалась дыра в полу. {w}Интересно, что было построено раньше - шахта или бомбоубежище? И какой идиот построил их так близко друг к другу?"
    play sound sfx_body_bump
    scene bg int_mine with fade
    "Фонарик работал всё хуже и хуже. {w}Не хотелось бы остаться в шахте без осветительных приборов."
    "Я принялся почти что бежать, шёл с максимально возможной скоростью."
    scene bg int_mine_crossroad with fade
    "К счастью, не пришлось плутать по развилкам - я знал короткий путь."
    scene bg int_mine_halt with fade
    "Вскоре я пришёл к небольшому закутку с шахтёрским инвентарём. Каску я тут же надел на голову - мало ли что. Лопата - пригодится. В груде старого хлама нашлась верёвка."
    "Конечно, большую часть находок нужно было отнести в бункер, но фонарь в любую минуту мог окончательно разрядиться."
    scene bg int_mine_door with dissolve2
    "Возле двери стояли канистры с керосином - насчёт них у меня не было конкретных планов, но оставлять их без внимания не хотелось."
    "В углу нашёлся факел - вот и применение горючему найдётся."
    "Одну из ламп, что висели на стенке, я взял с собой. {w}Теперь с разграблением шахты было покончено."
    play sound sfx_open_door_mines
    scene bg int_mine_room with fade
    "Большую часть своих находок я сложил в комнате, усеянной мусором. Ведь недалеко отсюда был «заброс» из центра лагеря."
    "Теперь нужно открыть себе дополнительные пути к отступлению"
    scene bg int_mine_exit_night_nolight
    "Тут снова на помощь пришла фомка. С ней процесс взлома решётки шёл куда веселее."
    play sound sfx_insert_crowbar_door
    "Но вслепую вылезать прямо на центральной площади лагеря - слишком большая наглость. Так что на этот раз придётся возвращаться в бомбоубежище."
    scene bg int_mine_room with fade
    play sound sfx_drop_pipe
    "Ненужная больше фомка полетела в угол. Пожалуй из всех своих находок мне сейчас пригодится лишь факел, да и лопату стоит отнести поближе к лесу, в центре лагеря от неё никакого толка."
    scene black with dissolve
    "Между тем фонарь окончательно потух. Тут-то и пригодились канистры с горючим."
    play sound sfx_ignite_torch
    scene bg int_mine_room with flash
    "Нужно возвращаться."
    scene bg int_catacombs_living_nodoor with fade2
    "Обратный путь не занял много времени. Я затушил факел, а лопату закинул на первый этаж заброшенного корпуса. {w}Теперь нужно выдвигаться в лагерь."
    stop music fadeout 3
    stop ambience fadeout 3
    scene black with fade
    "Интересно, спохватится ли кто-нибудь о так и не приехавшем пионере."
    "Но важно было не это - важно было добыть кое-какие вещи. При этом, естественно, меня никто не должен был заметить."

    $ sunset_time()
    $ persistent.sprite_time = "sunset"
    scene bg ext_polyana_sunset with fade
    play ambience ambience_forest_evening fadein 2
    play music music_list["just_think"] fadein 3
    "На улице уже вечерело.{w} Странно, мне показалось, что я провёл куда меньше времени в катакомбах."
    scene bg ext_path_sunset with fade
    "По пути не встретилось никаких любопытных пионеров, так что мне даже не пришлось прятаться. На окраинах лагеря было тихо - то ли все сидят по домикам, то ли идёт массовое мероприятие."
    scene bg ext_house_of_mt_sunset with dissolve2
    stop ambience fadeout 3
    play sound sfx_bush_leaves
    "Я подобрался к домику Ольги Дмитриевны. Вокруг никого не было, а домик, похоже, был закрыт."
    "Но вот незадача - закрывая дверь на ключ, люди совершенно не задумываются о открытых форточках."
    scene bg int_house_of_mt_sunset with fade2
    play ambience ambience_int_cabin_evening fadein 3
    play sound sfx_open_window
    "Пробраться внутрь не составило труда."
    "Ради интереса я пошарил под подушкой бывшей своей кровати.{w} Там по-прежнему лежал клочок бумаги, который я оставил ещё две или три недели назад."
    "Странно, почему-то различные записки остаются в лагере на следующие недели, в отличие от других предметов."
    "В домике вожатой было много всяких полезных вещей. Мне приглянулся новенький фонарик,  коробок спичек, и зажигалка."
    play sound sfx_keys_rattle
    "Помимо этого нашлась и большая связка ключей - похоже, теперь ни один лагерный замок не будет мне преградой."
    "В тумбочке нашлись наручные часы. Они показывали семь с чем-то часов вечера. Ага, значит все на ужине."
    "Пожалуй, часы мне куда нужнее, чем Ольге Дмитриевне."
    stop ambience fadeout 3
    "Теперь нужно было уходить. Я всё также выскользнул в открытое окно, не забыв вернуть его в исходное состояние."
    scene bg ext_houses_sunset with fade
    play ambience ambience_camp_center_evening fadein 3
    "Конечно, идти через лагерь, да ещё и с моим видом - в странной военной мешковатой одежде, в каске, и с сумкой, было довольно непредусмотрительно, но я был уверен, что приём пищи никто не пропустит."
    scene bg ext_square_sunset with dissolve2
    "На площади тоже никого не было. А у столовой видна была толпа пионеров."
    "На всякий случай я проверил решётку в своё убежище - она легко открывалась, но при этом была внешне неприметна. Обычная такая ливнёвка."
    "Для начала я решил заглянуть в здание клубов - в кружке кибернетики наверняка можно найти что-нибудь полезное."
    scene bg ext_clubs_sunset with dissolve
    "Как я и ожидал - здесь было пусто."
    play sound sfx_alisa_picklock
    stop ambience fadeout 3
    "Довольно быстро я подобрал нужный ключ из связки - и вот, вход свободен."
    play sound sfx_open_door_clubs_2
    scene bg int_clubs_male_sunset with fade
    "Среди различного электронного хлама нашлось и то, ради чего я пришёл - батарейки для фонарика."
    "Я уже думал было уходить, но моё внимание привлекла дверь с табличкой «Радиорубка»."
    "Хм, раньше я и не замечал её."
    stop music fadeout 4
    play sound sfx_open_door_clubs_2
    scene bg int_clubs_male2_night with fade
    "Помимо кучи всякого хлама, здесь также был микрофон и различная аудиоаппаратура."
    "Не припомню, чтобы по лагерю давали объявления через динамики."
    "Интереса ради я включил вещание, и запустил магнитофон."
    play music music_list["lightness_radio_bus"] fadein 3
    "На улице заиграла музыка. Нужно убираться отсюда как можно скорее, ведь я выдал своё присутствие."

    play sound sfx_close_door_1
    scene black with fade2
    play ambience ambience_camp_center_evening fadein 2
    "Выйдя из клуба, я заметил, что лагерь наполнился детскими голосами. Значит, ужин уже закончился. Нужно быть осторожнее, теперь я не могу просто так разгуливать у всех на виду."
    "Мне ещё оставалось посетить два места - кухню столовой, и медпункт."
    "Пока по всему лагерю разбегались пионеры, я спрятался в укромное место, и принялся наблюдать."
    stop music fadeout 3
    "За почти полчаса ничего не произошло, но по крайней мере дети угомонились, и я выдвинулся дальше."
    "Моя проделка с магнитофоном то ли осталась незамеченной, то ли никто не придал этому особого внимания. В итоге музыка просто замолкла через некоторое время."
    scene bg ext_dining_hall_away_sunset with fade
    "Возле столовой было пусто - значит дежурный отряд уже завершил уборку."

    scene bg ext_dining_hall_near_sunset with dissolve2
    stop ambience fadeout 2
    "Я осторожно подошёл. Посмотрев через окно, я не приметил чьего-либо присутствия внутри."
    scene bg int_dining_hall_sunset with fade
    play sound sfx_open_door_2
    play ambience ambience_dining_hall_empty fadein 2
    "Внутри и правда никого не было, лишь доносились звуки моющейся посуды со стороны кухни."
    scene black with fade
    "Проникнуть на кухню и стащить оттуда пару ножей, пока поварихи уйдут на перекур, было лишь делом техники."
    scene bg int_dining_hall_night
  
    $ night_time()
    $ persistent.sprite_time = "night"
    
    play music music_list["tried_to_bring_it_back"] fadein 4
    "Между тем, на улице стемнело. Не сказать, чтобы я не укладывался во временные рамки, но медлить тоже было нельзя."
    stop ambience fadeout 3
    play sound sfx_open_window
    "Входную дверь, скорее всего, уже закрыли на ключ, поэтому выбрался из здания я через открытую форточку."
    play ambience ambience_camp_center_night fadein 2
    scene bg ext_dining_hall_away_night with fade
    play sound sfx_bush_body_fall
    "Оставался последний пункт моего списка приобретений на сегодня - медпункт."
    scene bg ext_aidpost_night with dissolve2
    "Свет внутри не горел - а значит никаких препятствий для проникновения нет."
    scene black with fade
    "Нужный ключ нашёлся в связке. {w}Я открыл дверь, и подсветив себе фонариком, стащил банку спирта из шкафа с медикаментами."
    "Теперь нужно спрятать всю мою добычу в укромном месте."
    scene bg ext_square_night with fade
    "На площади никого не было - лагерь, похоже, уже готовился ко сну."
    stop music fadeout 3
    play sound sfx_open_metal_hatch
    stop ambience fadeout 3
    scene bg int_mine_room with fade
    play ambience ambience_catacombs_stones fadein 2
    "Спустившись в укрытие, я выложил из сумки почти всё своё имущество - завтра заберу."
    play sound sfx_brass_drop
    "С собой я взял лишь верёвку, фонарь, да нож поувесистее - для устрашающего эффекта. Надеюсь, не придётся его применять по назначению."
    "При взгляде на лезвие, уверенность в моём сегодняшнем плане немного пошатнулась."
    "Впрочем, у меня уже нет выхода."
    "Я взглянул на часы - было девять часов вечера. Пора выдвигаться."
    stop ambience fadeout 2
    scene black with fade2
    "..."
    play ambience ambience_forest_night fadein 2
    play music music_list["forest_maiden"] fadein 3
    scene bg ext_path_night with fade
    "Ночной лес успокаивает. По крайней мере, у меня появилось хладнокровие и решительность."
    scene bg ext_path2_night with dissolve2
    "Ночью в лесу всё совершенно не так, как днём. Знакомые тропки при отсутствии дневного света сразу становятся невидимыми. Поначалу мне даже показалось, что я заплутал."
    "Но вскоре я вышел на поляну, и увидел цель своей ночной прогулки."
    scene cg d2_slavya_forest with dissolve
    play sound sfx_hiding_in_bush
    "Это была Славя. Она, как и всегда, беззаботно парила по лесу, наслаждаясь природой."
    "От её удовлетворённого вида меня снова начали терзать сомнения."
    stop music fadeout 3
    "Ну уж нет, раз решил, значит надо доводить до конца. {w}Я сжал всю свою волю в кулак, и выскочил из укрытия."
    stop sound

    play music music_list["doomed_to_be_defeated"] fadein 2
    scene bg ext_polyana_night with fade
    play sound sfx_lena_hits_alisa

    "Я набросился на Славю, в прыжке повалив её на землю, она даже не успела ничего понять. {w}На помощь пришла верёвка - очень скоро девочка была в таком положении, в котором сопротивляться невыгодно."
    play sound sfx_alisa_falls
    "Я привязал её к дереву, чтобы исключить любую попытку бегства."
    show sl scared pioneer with dissolve
    "В её глазах читался животный страх. Ещё бы. {w}Она даже не пыталась закричать."
    "Хватит церемониться! Надо добывать ответы! {w}Я прикрыл ей рот рукой, и громко задал вопрос."
    me "Зачем вы меня здесь держите?!"
    sl "Ч-что?"
    me "Не притворяйся, будто бы ты не знаешь, о чём я! Каждую неделю ты встречаешь меня у ворот лагеря!"
    "Славя заплакала."
    sl "Я... Я не... понимаю."
    me "Не понимаешь, значит?! Тогда {i}это{/i} быстро заставит тебя всё понять!"
    "С этими словами я вынул кухонный нож."
    "Девочка аж задрожала. Я приставил нож к её горлу."
    me "Теперь-то ты расскажешь, что здесь происходит!"
    sl "Но... Я..."
    "Она пыталась что-то сказать, но от ужаса глотала слова, в итоге доносились лишь отдельные слоги."
    me "Говори! Ты прекрасно знаешь, что я - Семён, прибыл сюда из другого времени, может даже мира, но вы этого не замечаете!"
    sl "Я ничего не знаю!"
    "Вид у неё был просто ужасный."
    me "Сейчас всё узнаешь!"
    "Я слегка порезал её. Маленькая струйка крови потекла по девичьему телу. Славя пыталась закричать, но я предусмотрительно зажал рот рукой."
    "Пионерка мычала, и изо всех сил пыталась вырваться. Не знаю, что на меня нашло, но я нанёс ей удар ножом."
    stop ambience fadeout 2
    hide sl with dspr
    play sound sfx_armature_swish
    with flash_red
    play sound sfx_fall_grass
    scene black with dissolve
    stop music fadeout 3
    "Что было потом - я не помню. Глаза налились кровью, а рассудок помутнел."
    play sound sfx_shurik_snore
    "Когда сознание вернулось ко мне, я обнаружил себя сидящим на траве."
    "Всё тело дрожало. Я открыл глаза..."
    stop sound
    play music music_list["scarytale"] fadein 2
    "И передо мной предстала ужасная картина..."
    scene cg epilogue_mi_2 with fade2
    "Это была Славя. Её тело было расчленено, и всё исполосовано."
    "Моё состояние иначе как шоком было не назвать."
    "Я бросился бежать как можно дальше от этого места."
    play sound_loop sfx_run_forest
    scene bg ext_path2_night with fade2
    "Я не мог поверить, что сделал это своими руками. Убил беззащитную пионерку."
    scene bg ext_path_night with dissolve2
    "Словами не передать то, что творилось у меня в голове."
    scene bg ext_old_building_night
    "Я бежал изо всех сил, пока не наткнулся на корпус старого лагеря."
    stop sound_loop
    stop music fadeout 3
    play sound sfx_head_heartbeat
    play sound_loop sfx_inhale
    play ambience ambience_old_camp_outside fadein 1
    "Голова попросту разрывалась от боли, к этому добавилась ещё одышка и сильное сердцебиение."
    stop sound fadeout 3
    stop sound_loop fadeout 3
    "Я сел на траву, и просидел так, наверное, минут 15, пока ко мне хоть на сколько-то не вернулось самообладание."
    scene bg ext_old_building_night_moonlight with dissolve2
    "Из-за облаков выглянула луна, и осветила корпус старого лагеря."
    "Глядя на это, я вспомнил, что оставил лопату на первом этаже."
    "Оставлять труп в лесу - никуда не годится, его тут же найдут."
    scene bg int_old_building_night with fade
    "Лопата была всё там же, где я её бросил сегодня днём."
    "Свет фонаря попал на мои руки - и я увидел, что они были испачканы в крови. В крови, которую можно смыть с кожи, но нельзя смыть из памяти."
    "Взяв лопату, я почувствовал, что ко мне вернулась кристальная чистота разума и уверенность в правильности моих действий."
    stop ambience fadeout 2
    scene bg ext_polyana_night with fade2
    play ambience ambience_forest_night fadein 1
    play sound sfx_owl_far
    "Закопать останки и скрыть следы преступления оказалось нетривиальной задачей, всё из-за пятен крови, которые покрывали окружающую растительность в радиусе трёх метров."
    play sound sfx_put_sugar_cart
    $ renpy.pause(0.5)
    play sound sfx_body_bump
    "Когда я закончил, меня накрыла адская усталость."
    stop ambience fadeout 1
    play ambience ambience_catacombs_stones fadein 3
    scene bg int_catacombs_living_nodoor with fade2
    "Я вернулся в свой дом, если этот бункер можно так назвать. По крайней мере, здесь я себя чувствую в безопасности."
    "Все улики я спрятал в подвале, а люк постарался замаскировать. Когда объявят о пропаже, старый лагерь будет очевиднейшим местом для поисков."
    "Закончив с делами, я лёг на кровать и попытался уснуть. Но бесконечный поток мыслей так и лез в голову, так что удалось мне это сделать весьма нескоро."
    stop ambience fadeout 1
    scene black with fade
    $ renpy.pause(1)
    jump anon_day2

label anon_day2:
    $ backdrop = "days"
    $ new_chapter(2, u"День второй")
    $ prolog_time()
    $ persistent.sprite_time = "day"
    
    play ambience ambience_catacombs_stones fadein 1
    play sound_loop sfx_nightmare_underground_rumble
    scene bg int_catacombs_living:
        linear 0.1 pos (0,5)
        linear 0.1 pos (0,0)
        linear 0.1 pos (5,0)
        linear 0.1 pos (0,0)
        repeat

    show sl normal pioneer far
    show prologue_dream
    with fade
    
    sl "Семён! Семён!"
    sl "Не верь им, Семён, скоро всё закончится!"
    sl "Ты должен...{w} Должен..."
    stop sound_loop
    play sound sfx_nightmare_explosion
    hide sl
    hide prologue_dream
    with dspr
    with flash_red
    show sl dead
    show prologue_dream
    with dspr
    sl "Семён..."
    $ renpy.pause (1)
    stop ambience fadeout 1
    scene black with fade
    show prologue_dream
    $ renpy.pause(2)
    
    $ day_time()
    scene bg int_catacombs_living_nodoor with flash
    play ambience ambience_catacombs_stones fadein 2
    play music music_list["door_to_nightmare"] fadein 2
    "Я вскочил с кровати.{w} После вчерашнего меня всю ночь мучали кошмары."
    "Часы показывали полодиннадцатого утра."
    "Что же теперь делать? В лагере уже наверняка заметили пропажу, и организовали поиски."
    "Я решил отсидеться до того, как в лагере начнётся обед, а затем пронаблюдать за действиями пионеров."
    "Да и пятна крови надо было отмыть."
    scene cg epilogue_mi_2 with dspr
    play sound sfx_scary_sting
    $ renpy.pause (2)
    scene bg int_catacombs_living_nodoor with dspr
    "В этот момент я вздрогнул - перед глазами проплыла картина вчерашнего помешательства в лесу."
    "Воспоминания нахлынули с новой силой. Неужели это действительно был я?"
    "Никогда бы не подумал, что способен убить человека в приступе ярости."
    with flash_red
    "На меня накатила головная боль, как будто бы множество иголок одновременно впились в затылок."
    "..."
    scene black with fade
    "Вернувшись к рациональному мышлению спустя какое-то время, я поел, и попытался смыть пятна крови технической водой, что нашёл в шахте. {w}Все усилия были напрасны. Кровь никак не отстирывалась."
    "Внешний вид был у меня тот ещё - грязно-зелёного цвета одежда, да ещё и в пятнах крови. Теперь-то уж точно не получится прикинуться обычным пионером в случае чего."
    "Так как сейчас наверняка идут поиски, вылезать через старый лагерь - не лучшая идея. К счастью, я знал ещё один путь - в лесу была яма, через которую можно попасть прямо в шахту."
    
    scene bg int_catacombs_entrance with fade
    $ renpy.pause (2)
    scene bg int_catacombs_hole with dissolve
    $ renpy.pause (2)
    play sound sfx_simon_fall_2
    scene bg int_mine with fade
    $ renpy.pause (2)
    scene black with fade
    stop ambience fadeout 2
    stop music fadeout 2
    "..."
   
    play sound sfx_bush_leaves
    play ambience ambience_forest_day fadein 1
    play music music_list["you_won_t_let_me_down"] fadein 2
    show bg ext_path_day with dissolve
    play sound_loop sfx_tree_branches
    "В лесу было неспокойно. Пение птиц, шелест листьев - всё казалось каким-то не таким, каким-то тревожным."
    stop sound_loop fadeout 2
    stop ambience fadeout 2
    
    scene bg ext_square_day with fade
    play ambience ambience_camp_center_day fadein 1
    play sound sfx_bush_leaves
    "Я затаился в укромном месте неподалёку от площади, и принялся наблюдать."
    "На первый взгляд не происходило ничего особенного. Только лишь вожатая суетилась больше обычного."
    "На неё это было очень непохоже, вместо того, чтобы читать книжку лёжа на кровати, она ходила туда-сюда по всему лагерю. А вот дети, судя по всему, ещё ничего не знают."
    "Интересно, как же выкрутилась Ольга Дмитриевна перед Женей, соседкой Слави по домику."
    play sound sfx_dinner_horn_processed
    "Из громкоговорителей раздался сигнал к обеду."
    "Тотчас к столовой устремились стайки голодных пионеров."
    "Я решил последовать их примеру, и тоже перекусить."
    scene bg ext_houses_day with fade
    "Пропускать обед местные пионеры жуть как не любили, это дало мне возможность немного побродить по лагерю в поисках укромного места."
    scene bg ext_stage_normal_day with dissolve2
    stop ambience fadeout 2
    "Одним из таких удалённых мест была сцена - не припомню, чтобы за прошлые недели здесь что-то проводилось."
    play ambience ambience_forest_day fadein 2
    scene bg ext_path2_day with dissolve2
    "Прямо за ней был лес. Сомневаюсь, что сюда сунутся даже самые любопытные пионеры."
    play sound sfx_hiding_in_bush
    stop music fadeout 3
    "Найдя местечко, защищённое растительностью от посторонних глаз, я принялся поглощать сухой паёк."
    play sound sfx_cigarette_pack_crumple
    "Всё-таки были и минусы в моём образе жизни. В то время как пионеры поглощали вкусные котлеты с пюре, запивая компотом, и наслаждаясь горячим борщом, я был вынужден питаться консервами."
    play sound sfx_eat_apple
    "Сухари, концентрированная каша, мясные консервы, простая вода - вот и весь мой обед."
    "Хотя в XXI веке я питался не сильно лучше."
    "..."
    
    scene bg ext_path2_day with fade2
    "Через примерно полчаса с приёмом пищи было покончено. Оставшийся мусор я завернул в свёрток и положил в свою сумку - нечего оставлять лишних следов."
    "Хотя с другой стороны, пустые банки предательски бренчали при резких движениях, а мне такая демаскировка не нужна."
    play music music_list["awakening_power"] fadein 1
    play sound sfx_hiding_in_bush
    "Мои размышления прервал шелест листьев - чёрт, кто-то определённо приближался ко мне!"
    show us surp1 sport far with dspr
    "Я успел только встать, как из кустов показалась маленькая девочка. Это была Ульянка."
    us "А что это мы тут делаем, а?"
    "Чёртова засранка! Не сидится ей всё на одном месте!"
    "Все мои мышцы напряглись. В сложившейся ситуации нужно было быстро что-то предпринять."
    show us fear sport far with dspr
    "Выражение её лица резко изменилось - значит заметила пятна крови на моей одежде."
    play sound sfx_bush_body_fall  
    show us fear sport far with dspr:
        xalign 0.5
        yalign 0.0
        ypos 0
        linear 0.5 ypos 675
    with vpunch
    hide us
    "Я резко набросился на неё, повалил на землю, одной рукой закрыл рот, а другой держал за шею."
    scene cg d3_ussr_catched with dissolve
    stop music fadeout 2
    stop ambience fadeout 2
    $ renpy.pause (1)
    scene black with fade
    play music music_list["torture"] fadein 2
    "Она кричала и вырывалась, а я ей всячески препятствовал в этом."
    "Всё произошло слишком быстро, я не успел ничего сообразить. Она вдруг перестала дёргаться и обмякла."
    "Чёрт, чёрт, чёрт!!! Я задушил её! Задушил несчастную маленькую девочку!"
    "Я не хотел этого делать! Не хотел!"
    play sound_loop sfx_head_heartbeat fadein 2
    "Руки тряслись, а сердце стучало как пулемётная очередь."
    "Ещё одна смерть на моём счету."
    "Причём на этот раз в этом не было никакого смысла."
    "Я не желал ей зла, да и на мои вопросы она вряд ли знала ответ."
    "А теперь она мертва. {w}И я абсолютно ничего не могу с этим поделать."
    stop sound_loop fadeout 2
    "Я был опустошён. В мыслях была полная тишина."
    "Нужно избавиться от тела."
    stop music fadeout 2
    play ambience ambience_forest_day fadein 2
    scene bg ext_path2_day with fade
    play sound sfx_put_sugar_cart
    with vpunch
    "Я взвалил Ульяну на плечо, и направился вглубь леса, подальше от любой разумной жизни."
    scene bg ext_path_day with dissolve2
    "Весила она мало, это позволило мне передвигаться с приличной скоростью."
    scene bg ext_polyana_day with dissolve2
    "И вот показалась яма, ведущая в шахту. Там труп точно не найдут."
    play sound sfx_jump_into_hole_2
    "Каждый раз яма всё больше и больше осыпалась. Нужно замаскировать её, пока она не превратилась в огромную, заметную издалека, зияющую дыру в земле."
    play sound sfx_bush_leaves
    "Я набрал поблизости веток, и накидал их поверх провала. Так-то лучше."
    stop ambience fadeout 2
    "А затем и сам прыгнул вниз, стараясь не разрушить только что созданное укрытие."
    play sound sfx_body_bump
    play music music_list["sunny_day"] fadein 3
    scene black with fade
    play ambience ambience_catacombs fadein 1
    "Приземлился я чётко на Ульянку."
    th "Теперь-то точно добил."
    "Казалось бы, ситуация должна навевать ужас, а я наоборот усмехался."
    play sound sfx_click_1
    scene bg int_mine with flash
    "Фонарик осветил стены шахты. Они казались такими родными."
    "За время, проведённое в Совёнке, наибольшее чувство безопасности у меня вызывали именно подземелья."
    "Просто так бросать труп посреди шахты не хотелось - мне же ещё самому здесь ходить. Впрочем, я знал отличное местечко, где можно припрятать нежелательное тело."
    scene bg int_mine_crossroad with dissolve
    $ renpy.pause(2)
    scene bg int_mine_halt with dissolve
    "Я засунул тело девочки в вагонетку, и попытался её перевернуть вверх дном. Эдакий своеобразный гроб."
    "Поначалу мне это не удавалось, но я использовал валявшуюся поблизости лопату как рычаг."
    play sound sfx_metal_door_heavy_close
    with vpunch
    scene bg int_mine with dspr
    "Всё, теперь можно не беспокоиться о том, что её найдут."
    "Каких-то дальнейших планов у меня не было. Пойти в бункер было самым очевидным решением."
    scene black with fade
    "..."
    scene bg int_catacombs_living_nodoor with fade2
    "В голове была пустота. Да и физическая усталость давала о себе знать."
    "Часы показывали полседьмого вечера."
    play sound sfx_stomach_growl
    "Я просто сидел и бесцельно пялился в стену, пока голод не привёл меня в чувство."
    "В этом помещении есть всё необходимое для автономной жизни. Я полностью самодостаточен."
    "Удовлетворив потребность в питании, я лёг на кровать."
    "Ещё наверное час я просто смотрел в потолок, пока глаза не закрылись сами собой."
    stop music fadeout 3
    show blink
    $ renpy.pause (2)
    scene black  
   
    $ prolog_time()
    $ persistent.sprite_time = "night"

    scene bg ext_path_night:
        linear 0.1 pos (0,3)
        linear 0.1 pos (0,0)
        linear 0.1 pos (2,0)
        linear 0.1 pos (0,0)
        repeat
    show prologue_dream
    with fade2
    play sound sfx_run_forest
    play sound_loop sfx_head_heartbeat fadein 1
    "Я бежал с максимальной скоростью, но преследователь не отставал ни на шаг."
    scene bg ext_old_building_night
    show prologue_dream
    with dissolve
    play sound sfx_run_forest
    "Ноги перестали меня слушаться, то и дело заплетаясь."
    "Естественно, долго это продолжаться не могло, и вскоре я повалился наземь."
    stop sound_loop fadeout 1 
    stop sound
    play sound sfx_fall_grass
    with vpunch
    scene cg epilogue_mi_3
    show prologue_dream
    with dspr
    play sound sfx_scary_sting
    us "А что это мы тут делаем, а?!"
    scene cg epilogue_mi_5
    show prologue_dream
    with dissolve
    "Их становилось всё больше и больше. Я отчётливо понимал, что это конец."
    play sound sfx_head_explode
    $ renpy.pause (4)
    scene black
    
    $ night_time()
    play ambience ambience_catacombs_stones fadein 2
    scene bg int_catacombs_living_nodoor with flash
    play sound_loop sfx_inhale
    "Я вскочил с постели."
    "Отдышавшись, и придя в себя, я взглянул на часы - три часа ночи."
    stop sound_loop fadeout 1
    "Конечно, после такого потрясения будут сниться плохие сны."
    "Я выпил воды, и лёг спать дальше."
    stop ambience fadeout 2
    scene black with fade2
    jump anon_day3
    
label anon_day3:
    $ backdrop = "days"
    $ new_chapter(3, u"День третий")
    $ prolog_time()
    
    $ persistent.sprite_time = "night"
    scene black
    show prologue_dream
    play music music_list["a_promise_from_distant_days_v2"] fadein 2
    scene bg ext_beach_night
    show prologue_dream
    with fade2
    "Я сидел на песке и наслаждался видом ночного озера."
    "Лунный свет приятными отблесками отражался от волн."
    "Если бы не ночная прохлада, то я бы искупался."
    "До чего же здесь хорошо!"
    "Я решил пройтись перед сном."
    scene bg ext_square_night
    show prologue_dream
    with dissolve2
    "В тишине ночного лагеря так хорошо задуматься о чём-нибудь, и радоваться каждому мигу жизни."
    "Издалека ко мне приближался силуэт маленькой девочки."
    hide prologue_dream
    show us laugh2 sport far
    show prologue_dream
    with dspr
    show us laugh2 sport
    show prologue_dream
    with dspr    
    show us laugh2 sport close
    show prologue_dream
    with dspr
    us "Пойдём в футбол играть!"
    "Сказав это, пионерка бросилась бежать в сторону спортивной площадки, выкрикивая себе что-то под нос."
    hide us with dspr
    stop music fadeout 2
    "Я пошёл за ней."
    scene bg ext_playground_night
    play music music_list["orchid"] fadein 2
    show us dead
    show prologue_dream
    with fade2
    us "Становись на раму! Буду тебе пенальти бить!"
    show us zombie
    show prologue_dream
    with dspr
    "При этом она дьявольски захохотала."
    us "Ну же, чего ты ждёшь?"
    show us dead elhead
    show prologue_dream
    with dspr
    "В её руках появилась оторванная голова."
    play sound sfx_soccer_ball_kick
    hide us with dspr
    "Она разбежалась, подкинула голову, и ударила по ней."
    "Снаряд летел чётко в мои ворота."
    play sound sfx_soccer_ball_catch
    play sound sfx_punch_washstand
    play sound sfx_water_splash
    scene black
    show prologue_dream
    with flash_red
    "Я отбил удар. При этом голова разлетелась на тысячи ошмётков, засыпавших всю округу."
    play sound sfx_head_heartbeat
    stop music fadeout 2
    $ renpy.pause(2)
    
    $ day_time()
    $ persistent.sprite_time = "day"
    stop sound fadeout 2
    scene bg int_catacombs_living_nodoor
    play ambience ambience_catacombs_stones fadein 1
    show unblink
    with fade2
    "Всю ночь снились кошмары. Я чувствовал себя ужасно. Во всём теле была слабость, а голова попросту трещала."
    "Ещё наверное минут пять я пролежал, будучи не в силах пошевелиться."
    "Время было полтретьего дня. {w}Хуже недосыпа может быть только ощущение, что ты проспал слишком много."
    "С трудом встав, приведя себя в порядок и справив физиологические потребности, я принялся уплетать консервы."
    "Попутно я обдумывал события последних дней. Пропало уже двое пионеров, значит должны были уже привлечь милицию и поисковые отряды."
    "Нужно это аккуратно проверить."
    "С собой я решил взять только сумку, фонарь и нож. Лишний груз, который не факт, что пригодится, был мне ни к чему."
    stop ambience fadeout 2
    scene black with fade
    "Я выбрался через старый корпус, и отправился в сторону лагеря."
    play ambience ambience_forest_day fadein 1
    scene bg ext_path2_day with fade
    "Дневной лес был таким же, как и всегда. Не изменилось абсолютно ничего."
    scene bg ext_path_day with dissolve2
    "Никаких опасностей на подступах к лагерю не было. Я решил зайти со стороны музыкального кружка - одного из наиболее малопопулярных среди местных пионеров мест."
    stop ambience fadeout 2
    
    scene bg ext_musclub_day with fade
    play ambience ambience_camp_center_day fadein 2
    play music music_list["memories_piano_outdoors"] fadein 1
    "Из музыкального клуба раздавалась какая-то очень знакомая мелодия. Я невольно остановился и прислушался."
    "Музыка заставила меня погрузиться в воспоминания."
    "В голове всплыла картина первого дня. Моего самого первого дня в этом месте. Пионерлагерь, смеющиеся дети. Тогда это место не казалось таким опасным."
    "Мысли и воспоминания закрутились как водоворот, мне потребовалось, пожалуй, с минуту, чтобы вернуть самообладание."
    stop music fadeout 2
    "В самом же деле, я сюда пришёл явно не музыку слушать."
    
    play music music_list["just_think"] fadein 3
    $ sunset_time()
    $ persistent.sprite_time = "sunset"
    scene bg ext_square_sunset with dissolve2
    "На площади никого не было. В целом по лагерю не наблюдалось какой-то подозрительной активности."
    "И уж тем более не было никакой милиции, хотя любой адекватный человек в первый же день после пропажи пионера сообщил бы в органы правопорядка."
    "Что же, получается, этот лагерь полностью изолирован от внешнего мира."
    "Хотя откуда-то берутся же продукты в столовой, вода в кране, электричество, наконец."
    "Мне эта ситуация напомнила одну компьютерную игру из прошлой моей жизни."
    "Там были различные мутанты и аномалии, а сюжет крутился вокруг атомной электростанции."
    "И вот в одной из таких аномалий пропал отряд бойцов. Пространственный пузырь. Куда бы они не уходили, они всегда возвращались в точку старта."
    "В точности как в моей ситуации."
    "Возможно, я тоже попал во что-то такое. Тем более, что здесь хватает странностей." 
    "Взять тот же бункер. Когда я попал туда первый раз, он мне очень сильно напомнил ту самую компьютерную игру."
    "Просидев, наверное, полчаса в укрытии неподалёку от площади, я понял, что таким способом никакой нужной мне информации не добуду. Надо подобраться поближе к людям."
    scene bg ext_houses_sunset with fade
    "В жилом квартале куда больше шансов узнать отношение пионеров к происходящему в лагере."
    scene bg ext_house_of_un_day with dissolve
    "Я спрятался возле одного из домиков."
    "Через открытое нараспашку окно доносились голоса пионеров. Ничего интересного, обычные детские разговоры о взаимоотношениях в отряде."
    "Судя по голосу тех, кто участвовал в обсуждении, им было лет тринадцать, не больше."
    "Со временем их болтовня стала приобретать интерес для меня."
    pi "... слушайте, а никто не знает, куда делась девочка из нашего отряда, которая любила проказничать?"
    voice "Ульянка-то?"
    pi "Ага, она."
    all "Не, не знаем."
    voice "Я от вожатой слышал, что Ульяну родители домой отвезли."
    pi "Да? А почему?"
    voice "Не знаю, она не рассказала."
    "Так-так-так, Ольга Дмитриевна. Значит, ребятам из своего отряда мы нагло врём. Ну-ну."
    "У неё пропало двое подопечных, а она толком не предприняла никаких действий."
    "Или она знает, что отсюда нет выхода?"
    "Нужно будет наведаться к ней. Днём её трудно поймать где-то в тихом месте, а вот ночью пробраться в её домик и узнать ответы на интересующие меня вопросы не составит труда."
    play sound sfx_dinner_horn_processed
    "Сигнал на ужин. Мне лучше спрятаться в более безопасном месте. Орда оголодавших пионеров, несущихся штурмовать тарелки, запросто может обнаружить меня."
    stop ambience fadeout 2
    
    scene bg ext_path_sunset with fade
    play ambience ambience_forest_evening fadein 2
    "А ведь неплохо было бы покушать. Но я не взял с собой консервы, а возвращаться - слишком долго. Лучше дождаться ночи здесь, возле лагеря."
    "Можно, конечно, было попробовать поискать чего-нибудь съестного в тумбочках у пионеров, благо ключи от всех замков лагеря у меня были с собой. Но это, опять же, лишний риск."
    "Хотя смысла в маскировке было всё меньше и меньше."
    stop music fadeout 3
    stop ambience fadeout 3
    
    $ night_time()
    $ persistent.sprite_time = "night"
    scene bg ext_path_night with fade2
    play ambience ambience_forest_night fadein 1
    "Стемнело. Нужно возвращаться в лагерь. Сейчас вожатая уложит спать своих детей, и тогда я нанесу ей дружеский визит."
    stop ambience fadeout 1
    
    play ambience ambience_camp_center_night fadein 2
    scene bg ext_square_night_party2 with fade2
    "На площади было столпотворение. Что-либо разглядеть было проблематично."
    play music music_list["lightness_radio_bus"] fadein 2    
    scene bg ext_square_night_party with dissolve2
    "Заиграла музыка, и одновременно с этим сотни огней в кронах деревьев осветили округу."
    "Народ на площади разошёлся, оставляя место в центре."
    "Тут-то я наконец и увидел, чем так живо интересовались обитатели лагеря. Посреди площади стояла аудиоаппаратура."
    "Я подобрался поближе. За столом сидела Ольга Дмитриевна. {w}Ну да, ожидаемо."
    "У неё без вести пропало двое пионеров, а она дискотеки устраивает!"
    "Нет, любой бы человек себя так не повёл бы в подобной ситуации!"
    "А они, все эти жители Совёнка, ведут себя как актёры второго плана, статисты."
    "Будто бы ничего и не произошло!"
    "А ещё и никто не хочет ничего рассказывать даже под страхом смерти!"
    "Нет, это они все точно не люди. Они ненастоящие."
    "Каждый раз ведут себя одинаково, как по заранее заложенной программе."
    "Или же вожатая всё-таки что-то скрывает от меня? Может она и есть тот кукловод, в чьих руках пляшут дети-марионетки?"
    "Вот и проверим. Через часок все разойдутся спать, тогда и посмотрим, что из этих домыслов правда, а что - нет."
    stop music fadeout 2
    scene black with fade2
    "Я дождался, пока дискотека закончится, аппаратуру унесут, и все улягутся спать."
    scene bg ext_square_night with fade
    play sound sfx_owl_far
    "Пора выдвигаться."
    play sound sfx_bush_leaves
    scene bg ext_house_of_mt_night with dissolve2
    "В домике вожатой горел свет. Входная дверь была чуть приоткрыта."
    play music music_list["orchid"] fadein 3
    stop ambience fadeout 1
    "Внутри она была одна."
    
    play ambience ambience_int_cabin_night fadein 1
    play sound sfx_open_door_squeak_2
    scene bg int_house_of_mt_night
    show mt surprise pioneer far
    with fade
    mt "Что?"
    show mt shocked pioneer with dspr
    show mt scared pioneer with dspr
    with vpunch
    play sound sfx_lena_hits_alisa
    $ renpy.pause (1)
    play sound sfx_bed_squeak1
    "Мгновение - и Ольга Дмитриевная уже лежит на кровати, а сверху я приставляю ей нож к горлу одной рукой, и закрываю рот - другой."
    me "Что, не ожидали увидеть меня?"
    me "У вас, значит, двое пионеров бесследно пропали, один вообще не приехал, а вы дискотеки устраиваете, делаете вид, что всё нормально?!"
    me "В прошлый раз вы хотя бы собирались звонить в милицию. Что-то пошло не по плану, да?"
    "Пионервожатая смотрела на меня глазами, полными ужаса."
    me "Отвечай же, кто ты, и зачем меня здесь держишь!"
    "Но от Ольги Дмитриевны были слышны лишь всхлипы."
    me "Говори! Говори же!"
    me "Какой сейчас год?! Где точно находится лагерь?! Как добраться до райцентра?!"
    "Вожатая молчала."
    me "Может {i}это{/i} сделает тебя более разговорчивой?"
    play sound sfx_armature_swish
    "Удар. {w}Крики. {w}Ещё удар."
    hide mt with dissolve
    with flash_red
    "Простыня была залита кровью. Ольга Дмитриевна уже не дышала. Я ошибался насчёт неё."
    "Значит здесь все ненастоящие. И ответов от них я никогда не дождусь."
    "Тогда остаётся единственый способ выбраться - уничтожить это место."
    "Этим-то я и займусь завтра."
    stop music fadeout 2
    play sound sfx_click_3
    scene bg int_house_of_mt_night2 with dissolve
    "Я погасил свет в домике. Труп я решил не прятать - зачем, скрываться уже нет смысла. Пусть все знают, кто здесь хозяин."
    stop ambience fadeout 1
    play sound sfx_close_door_campus_1
    scene bg ext_house_of_mt_night_without_light with fade
    play sound sfx_keys_rattle
    play ambience ambience_camp_center_night fadein 1
    "Хотя домик лучше закрыть на ключ. Пусть завтрашние события будут внезапными для этих марионеток."
    play sound sfx_lock_click
    "Теперь пора домой. Завтра меня ждёт насыщенный день."
    scene bg ext_square_night with dissolve2
    "Как же удобно, когда есть потайной ход из самого центра лагеря."
    stop ambience fadeout 2
    scene black with fade2
    jump anon_day4
    
label anon_day4:
    $ backdrop = "days"
    $ new_chapter(4, u"День четвёртый")
    $ prolog_time()
    $ persistent.sprite_time = "day"
    
    play music music_list["door_to_nightmare"] fadein 3
    scene black
    show prologue_dream
    scene bg int_clubs_male_day
    show prologue_dream
    with dissolve2
    $ renpy.pause (2)
    play sound_loop sfx_home_phone_ring
    $ renpy.pause (2)
    me "Кого ещё там чёрт принёс?!"
    stop sound_loop
    play sound sfx_home_phone_take
    me "Алло."
    mt "Алло, милиция? Срочно приезжайте, у нас пропал человек!"
    me "Вам уже никто не поможет."
    play sound sfx_home_phone_break
    $ renpy.pause (1)
    play sound sfx_knock_door2
    $ renpy.pause (2)
    play sound sfx_open_door_clubs
    $ renpy.pause (1)
    hide prologue_dream
    show mt nightmare close
    show prologue_dream
    with dspr
    mt "Семён! Вот ты где! Я тебя весь день ищу."
    mt "Настоящий пионер должен быть примером для своих сверстников, и всегда помогать товарищам!"
    mt "И слушаться взрослых."
    play sound sfx_muffled_explosion
    with vpunch
    $ renpy.pause (1)
    scene bg ext_clubs_day
    show prologue_dream
    with fade
    "Я выбежал на улицу, и направился в сторону площади."
    "Из громкоговорителей по всему лагерю раздавался какой-то писк. Один длинный сигнал и три коротких. Они повторялись."
    scene bg ext_square_day_city
    show prologue_dream
    with dissolve2
    $ renpy.pause (2)
    "На горизонте виднелся мой родной город."
    dy "Внимание всем!"
    dy "Граждане! Воздушная тревога!"
    dy "Укройтесь в защитном сооружении или в складках местности."
    with vpunch
    "Из города на горизонте взмылись вверх огни, оставляя за собой серый дымовой шлейф."
    "Я бросился к памятнику Генде, ещё был шанс спастись в бункере."
    scene bg int_mine_room_red:
        linear 0.2 pos (0,15)
        linear 0.2 pos (0,0)
        linear 0.2 pos (15,0)
        linear 0.2 pos (0,0)
        repeat
    show prologue_dream
    with fade
    play ambience ambience_catacombs_stones fadein 1
    play sound sfx_nightmare_underground_rumble 
    "Всему приходит конец. Нужно только подождать."
    scene black
    show prologue_dream
    play sound sfx_nightmare_explosion
    with flash
    stop sound fadeout 1
    stop music fadeout 2
    stop ambience fadeout 1
    $ renpy.pause (4)
    
    $ day_time ()
    play ambience ambience_catacombs_stones fadein 2
    scene bg int_catacombs_living_nodoor
    show unblink
    $ renpy.pause (2)
    "Кошмары по ночам воспринимались как что-то привычное."
    "Так, время семь утра, пора действовать."
    play music music_list["into_the_unknown"] fadein 3
    "Из снаряжения я взял с собой два ножа, украденных с кухни, фонарь, и сигнальный пистолет. Остальное всё слишком громоздкое."
    scene bg int_mine_room with fade2
    "До помещения под памятником Генде я добрался без приключений."
    "В углу ждали своего часа канистры с топливом."
    scene bg int_mine_exit_night_nolight with fade
    play sound sfx_dinner_horn_processed
    "Сигнал к завтраку. Отлично, как раз отнесу горючее незамеченным. Будет им приятный сюрприз."
    stop ambience fadeout 1
    play sound sfx_grate_hand_fall
    scene bg ext_square_day with fade
    play ambience ambience_camp_center_day fadein 1
    "Площадь была пустынна. Это играло мне на руку."
    scene bg ext_library_day with dissolve2
    "Библиотека была ещё закрыта. Я спрятал канистры за ней."
    play sound sfx_brass_drop
    "Осторожно, двери закрываются. Следующая остановка - кружок кибернетики."
    scene bg ext_clubs_day with fade2
    "По пути мне не встретилось ни одной живой души. Хотя завтрак уже должен был подходить к концу."
    stop ambience fadeout 1
    
    play sound sfx_open_door_clubs_nextroom
    scene bg int_clubs_male_day with fade
    "В комнате сидел Электроник и что-то мастерил, не обращая никакого внимания на внешние раздражители."
    "Я аккуратно приоткрыл дверь. В голове тут же родился хитрый план."
    "Я схватил паяльник, лежавший на столе возле входа, и ушёл с ним вглубь здания клуба."
    scene black with dissolve
    play sound sfx_wood_friction
    "Сам паяльник мне был без нужды, а вот провод питания - очень даже. Отрезав шнур нужной длины, и зачистив ножом изоляцию, я вернулся в кружок кибернетики."
    $ renpy.pause (1)
    stop sound fadeout 1
    scene bg int_clubs_male_day with dissolve
    "Электроник всё также увлечённо колупался с оборудованием."
    "Наличие большого числа розеток - огромный плюс этой комнаты. Я воткнул вилку в одну из них."
    show el surprise pioneer with dspr
    me "Эй, Электроник, не хочешь подзарядиться?"
    play sound sfx_energy_door_bus
    show el scared pioneer with dspr:
        xalign 0.5
        yalign 0.0
        ypos 0
        linear 0.2 ypos 900
    with vpunch
    hide el
    with flash
    me "Так и запишем. Несоблюдение правил электробезопасности."
    "Заодно я наконец на практике проверил, может ли 220 вольт из обычной розетки убить человека."
    
    scene black with fade
    play sound sfx_close_door_clubs_nextroom
    "Теперь - обратно в библиотеку."
    play ambience ambience_camp_center_day fadein 1
    scene bg ext_clubs_day with dissolve
    $ renpy.pause (1)
    scene bg ext_houses_day with fade
    "В библиотеку я пошёл окольными путями, через жилой квартал."
    scene bg ext_house_of_un_day with dissolve
    "О, домик Лены и Мику, надо бы зайти в гости."
    stop ambience fadeout 1
    scene bg int_house_of_un_day with fade2
    play sound sfx_open_dooor_campus_1
    play ambience ambience_int_cabin_day fadein 1
    "Лены дома не было. Зато была Мику, которая мирно спала. Скоро она узнает, что просыпать лагерные мероприятия - нехорошо."
    show mi scared pioneer with dspr
    "С ней я поступил наименее жестоко - задушил подушкой."
    hide mi with dissolve
    "Жаль, что её соседки нет."
    stop ambience fadeout 1
    play sound sfx_close_door_campus_1
    
    scene bg ext_house_of_un_day with fade
    play ambience ambience_camp_center_day fadein 1
    "В жилом квартале по-прежнему было подозрительно тихо."
    scene bg ext_houses_day with dissolve
    $ renpy.pause (2)
    scene bg ext_square_day with dissolve
    "На площади тоже никого не было."
    "А у столовой таки виднелась группка пионеров. Значит, всё в порядке."
    scene bg ext_library_day with dissolve
    "Дверь в библиотеку на этот раз была без навесного замка. Похоже, Женя уже внутри."
    "Я достал канистры из тайника, и поставил прямо возле входа."
    stop ambience fadeout 1
    
    play sound sfx_open_door_squeak_2
    play ambience ambience_library_day fadein 1
    scene cg d2_micu_lib with fade
    "Библиотекарша спала на рабочем месте. Я внаглую зашёл прямо с канистрами, и стал поливать всё вокруг - полки с книгами, плакаты, знамёна, мебель."
    "Не пожалел керосина и на рабочее место Жени."
    "То ли от шума, то ли от адской вони, но она проснулась."
    scene bg int_library_day 
    show mz rage pioneer far
    with dissolve
    play sound sfx_light_candle
    $ renpy.pause (1)
    play sound sfx_ignite_torch
    stop ambience fadeout 1
    hide mz
    with flash
    scene white
    play sound sfx_forest_fireplace
    play sound_loop sfx_torch
    "Мгновенно всё вокруг полыхнуло."
    
    scene bg ext_library_day with dissolve
    stop sound
    play ambience ambience_camp_center_day fadein 2
    play sound sfx_keys_rattle
    $ renpy.pause (1)
    play sound sfx_lock_click
    "Как хорошо иметь ключи от всего лагеря."
    scene black with fade
    "Книги очень хорошо горят. Довольно быстро всё здание было охвачено огнём."
    play sound sfx_knock_glass
    $ renpy.pause (0.5)
    play sound sfx_broken_dish
    "Она пыталась вылезти в окно, но ей не удалось. Не потребовалось даже моей помощи. Сложно что-либо делать, когда ты весь горишь."
    "Как же она истошно вопила."
    "А теперь посмотрим на реакцию пионеров на происходящее."
    stop sound_loop fadeout 1
   
    scene bg ext_square_day with fade2
    "Несмотря на пожар, в лагере было на удивление тихо и безлюдно. Куда же все делись?"
    stop music fadeout 2
    "И тут я заметил три фигуры, приближавшихся в мою сторону."
    show dv rage pioneer far at fleft
    show sh rage pioneer far at center
    show un rage pioneer far at fright
    with dissolve
    play music music_list["revenga"] fadein 2
    dv "Это он! Держи его!"
    "В руках у них было оружие. У кого металлическая ножка от стула, а у кого - нож."
    "Противстоять троим сразу я не мог, тем более учитывая, что я в теле 17-летнего парня. Поэтому бегство было единственным верным решением."
    play sound_loop sfx_run_forest
    scene bg ext_houses_day:
        linear 0.1 pos (5,3)
        linear 0.1 pos (5,0)
        linear 0.1 pos (-5,5)
        linear 0.1 pos (-5,0)
        repeat
    with dissolve
    "Преследователи не отставали. Мне в спину сыпались многочисленные проклятья и угрозы расправы."
    stop ambience fadeout 1
    play ambience ambience_forest_day fadein 1
    scene bg ext_path_day:
        linear 0.1 pos (5,3)
        linear 0.1 pos (5,0)
        linear 0.1 pos (-5,5)
        linear 0.1 pos (-5,0)
        repeat
    with dissolve
    "Лагерь остался далеко позади, но это нисколько не останавливало пионеров, гнавшихся за мной. Ну что же, они тоже любители доводить дело до конца."
    scene bg ext_path2_day:
        linear 0.1 pos (5,3)
        linear 0.1 pos (5,0)
        linear 0.1 pos (-5,5)
        linear 0.1 pos (-5,0)
        repeat
    with dissolve
    "Я чувствовал, что сил осталось немного. До старого лагеря я точно не добегу. Зато неподалёку есть лаз в шахты, там-то у меня будет явное преимущество."
    scene bg ext_polyana_day with dissolve2
    stop sound_loop fadeout 1
    play sound_loop sfx_head_heartbeat fadein 1
    "Скрыться от погони не удалось, но отдалиться на расстояние, которого хватило для короткой передышки - это да."
    "Я с разбегу прыгнул на прикрытую ветками яму, через которую пару дней назад забрасывал труп Ульяны."
    with vpunch
    scene black with fade
    stop music fadeout 3
    stop sound_loop fadeout 1
    stop ambience fadeout 1
    play sound sfx_simon_fall_2
    
    $ night_time ()
    $ persistent.sprite_time = "night"
    play ambience ambience_catacombs fadein 1
    "Я отбежал на некоторое расстояние. Фонарь пока включать не стоит - это дезориентирует их."
    play sound sfx_alisa_falls
    $ renpy.pause (3)
    play sound sfx_body_bump
    $ renpy.pause (1)
    play sound sfx_boat_impact
    $ renpy.pause (1)
    play music music_list["no_tresspassing"] fadein 3
    "Следом посыпались и мои преследователи."
    play sound sfx_alisa_lighter
    scene bg int_mine with dissolve
    "Чёрт, у них есть зажигалка. Но и для такого случая у меня была пара тузов в рукаве."
    scene bg int_mine:
        linear 0.1 pos (2,1)
        linear 0.1 pos (2,0)
        linear 0.1 pos (-2,2)
        linear 0.1 pos (-2,0)
        repeat
    "Я нарочито громко побежал по шахте в сторону ближайшей развилки."
    $ renpy.pause (1)
    scene bg int_mine_halt:
        linear 0.1 pos (2,1)
        linear 0.1 pos (2,0)
        linear 0.1 pos (-2,2)
        linear 0.1 pos (-2,0)
        repeat
    with dissolve
    $ renpy.pause (2)
    scene bg int_mine_crossroad with dissolve
    "Пришло время сигнального пистолета, который до этого болтался бесполезной игрушкой у меня в сумке."
    play sound sfx_signal_pistol
    "Я выстрелил в левый штрек, а сам спрятался в сбойке неподалёку."
    scene black with fade
    play sound sfx_slavya_run
    $ renpy.pause (2)
    sh "Смотрите! Он там!"
    dv "Но здесь ещё есть путь направо."
    un "Так куда же мы пойдём?"
    dv "Давайте разделимся. Я пойду налево, а вы - направо. Если кто-нибудь его найдёт - кричите."
    sh "Хорошо."
    stop sound fadeout 1
    play sound_loop sfx_shurik_mines_far
    scene bg int_mine_halt with dissolve
    "Отлично, они купились. Хотя могло быть и лучше."
    play sound sfx_open_door_mines_metal
    "Вагонетка с грохотом встала на рельсы. Колёса были исправны, так что она довольно быстро набрала скорость."
    play sound sfx_cooling_engine_loop
    "Особенно учитывая уклон, который был в левом штреке."
    scene bg int_mine_crossroad with dissolve
    "Поезд №666, стрелка по маршруту, разрешаю отправиться, хе-хе."
    "Но самое веселье заключалось в том, что там был тупик. У бедной Алисы не будет выхода."
    stop sound_loop fadeout 1
    "Шум несущейся вагонётки всё отдалялся, пока не затих совсем."
    play sound sfx_metal_door_large_close_basement
    "Глухой звук удара поставил жирную точку в биографии Алисы Двачевской."
    stop music fadeout 2
    "Но надо ещё заняться оставшейся парочкой заплутавших пионеров."
    play music music_list["pile"] fadein 1
    scene cg d4_sh_stay with dspr
    play sound sfx_armature_swish
    "На меня летел Шурик с какой-то длинной металлической штукой в руке."
    "Я даже толком не успел среагировать."
    with vpunch
    play sound sfx_armature_swish
    $ renpy.pause (1)
    play sound sfx_punch_washstand
    with flash_red
    "Один из ударов пришёлся мне прямо по голове. Хорошо, что всё это время я носил каску."
    play sound sfx_armature_swish
    $ renpy.pause (1)
    play sound sfx_break_flashlight
    scene black
    "Один из ударов удалось отвести фонариком. Такой нагрузки он, конечно, не выдержал, и разломился на несколько частей."
    play sound sfx_armature_swish
    "Шурик продолжил размахивать арматурой в полной темноте. Тут-то и настал мой выход."
    play sound sfx_head_explode
    "Я выхватил нож и вонзил его чётко в живот Шурика, когда тот размахивал своей железкой в прыжке."
    play sound sfx_body_bump
    "Нож вошёл почти по самую рукоять. Шурик сразу же затих."
    "Но ему удалось нанести мне своими ударами ощутимый урон."
    "Голова болела просто ужасно, ещё пострадал правый бок."
    "Ходить было больновато, но в целом, терпимо."
    "Я попытался вытащить нож из тела, но не смог. Когда я упёрся ногой в живот и потянул, меня сковала адская боль."
    "Придётся всё так и оставить."
    stop music fadeout 2

    "Я брёл по шахте, пытаясь найти какие-либо ориентиры. Как бы хорошо ты не знал местность, передвигаться в полной темноте всё-таки очень сложно."
    "Но всё было безрезультатно. И эта боль. Каждый шаг было делать всё труднее и труднее."
    "Не было видно абсолютно ничего. Я спотыкался и падал, упирался в стены."
    "Где-то впереди еле заметно забрезжил свет."
    "Я пошёл в сторону огонька. Это было опасно, но лучше встретиться с опасностью лицом к лицу, чем сгинуть в темноте в бесконечных тоннелях."
    show cg epilogue_mi_7 with dspr
    play music music_list["scarytale"] fadein 3
    un "Так вот ты где! Ну же, иди сюда, не бойся!"
    "Я начал нащупывать второй нож в сумке, и здесь меня ждало разочарование. Я оказался полностью безоружен. В отличие от Лены."
    play sound sfx_armature_swish
    with vpunch
    $ renpy.pause (0.5)
    show cg epilogue_mi_8 with dspr
    with flash_red
    play sound_loop sfx_head_heartbeat
    "Несмотря на все попытки увернуться, она задела меня. Но боли я не почувствовал. В голове была единственная мысль..."
    th "БЕГИ!!!"
    scene bg int_mine:
        linear 0.1 pos (5,3)
        linear 0.1 pos (5,0)
        linear 0.1 pos (-5,5)
        linear 0.1 pos (-5,0)
        repeat
    with dspr
    $ renpy.pause (3)
    scene bg int_mine_crossroad:
        linear 0.1 pos (5,3)
        linear 0.1 pos (5,0)
        linear 0.1 pos (-5,5)
        linear 0.1 pos (-5,0)
        repeat
    with dissolve
    $ renpy.pause (2)
    scene bg int_mine_halt with dissolve
    play sound sfx_lena_hits_alisa
    "А вот и настало время мести. Я схватил кирку, и с разворота пронзил ей голову остриём."
    stop sound_loop fadeout 1
    play sound sfx_drop_pipe
    with flash_red
    "Но эта дрянь тоже в долгу не осталась - она пролетела по инерции, и сильно порезала мне руку."
    stop music fadeout 3
    "На этот раз боль была нестерпимой."
    play music music_list["drown"] fadein 3
    "Я истекал кровью. Каждое движение давалось мне с огромным усилием."
    "Но теперь у меня был факел."
    scene bg int_mine with dissolve
    "Дорога до бункера была полна боли и страданий."
    "Умереть в этих шахтах после того, как я добился своей цели, было бы бесконечно глупо и обидно."
    "Я собрал всю волю в кулак. Я должен отсюда выбраться!"
    play sound sfx_bodyfall_1
    "Идти уже не было сил, я упал, и полз, цепляясь руками за шпалы."
        
    scene black with fade
    "Не знаю, сколько времени я ещё полз, но выбраться мне всё же удалось."
    stop ambience fadeout 1
    play ambience ambience_catacombs_stones fadein 1
    scene bg int_catacombs_hole with fade
    "Забраться наверх стоило мне многих усилий. Я уж было начал думать, что мне суждено навеки сгнить в шахте. Но я смог подтянуться наверх."
    "К тому моменту я сильно истекал кровью, голова кружилась и болела, сознание плыло."
    "С каждой секундой чувство слабости усиливалось."
    scene bg int_catacombs_entrance with dissolve
    "Но ничего. Я смогу. Смог же сюда добраться."
    "По телу пробежала дрожь. Стало очень холодно."
    "Я шёл и шёл по тоннелю, а впереди была темнота. Быть может, он бесконечный."
    play sound sfx_ghost_children_laugh
    with flash
    $ renpy.pause (5)
    play sound sfx_carousel_squeak
    $ renpy.pause (3)
    "Воспалённый мозг рисовал странные картины в сознании, слышались голоса, какие-то посторонние звуки, перед глазами плыли нечёткие образы."
    $ renpy.pause (1)
    scene bg int_catacombs_living_nodoor with fade2
    "Всему плохому когда-нибудь приходит конец. Вот и тоннелю тоже."
    "Я вернулся туда, откуда всё и начиналось. Вот он - мой дом в этом лагере."
    "На столе лежала армейская аптечка, которую я предусмотрительно достал в первый день. Здесь же был и медицинский спирт из медпункта."
    "И хотя я почти не обладал навыками оказания медицинской помощи, я всё же смог обработать и перевязать свои раны."
    "Но нестерпимая боль не утихала."
    "В аптечке нашёлся белый шприц-тюбик с обезболивающим. В голове всплыли иллюстрации из армейских плакатов по оказанию первой помощи. Не помню, где я такие видел."
    "Я лёг на кровать. На большее сил не оставалось."
    "Я не знал, сколько сейчас времени, не знал, что делать дальше, да и вообще, останусь ли в живых, или умру от полученных ранений."
    "Хотя на вид не было задето ничего серьёзного, да и кровотечение уже прекратилось, но ощущал себя я просто ужасно. Мне было непередаваемо плохо."
    "Незивестно, сколько я ещё так пролежал, глядя в потолок. {w}Сознание начало проваливаться, как будто бы с головой уходишь под воду."
    
    show prologue_dream with dissolve2
    $ prolog_time ()
    $ renpy.pause (1)
    $ persistent.sprite_time = "day"
    hide prologue_dream
    show el nohead at fleft:
        linear 4.0 xalign 2.0
    show prologue_dream
    with dspr
    el "Семён..."
    hide el with dspr
    hide prologue_dream
    show mz burned at fright:
        xalign 2.0
        linear 4.0 xalign 0.1
    show prologue_dream
    with dspr
    mz "За что?"
    hide mz
    hide prologue_dream
    show mi nightmare at cright
    show prologue_dream
    with dspr
    mi "Мы же ни в чём не виноваты."
    hide mi with dspr
    hide prologue_dream
    show sh dead at center
    show un blood at right
    show dv dead neck at left
    show prologue_dream
    with dissolve
    dv "Зачем?"
    un "Чего ты этим добился?"
    sh "Всё это антинаучно!"
    scene black
    show prologue_dream
    with fade2
    stop music fadeout 2
    stop ambience fadeout 2
    $ renpy.pause (2)
    jump anon_day5
    
label anon_day5:
    $ backdrop = "days"
    $ new_chapter(5, u"День пятый")
    $ prolog_time ()
    $ persistent.sprite_time = "day"
    
    play ambience ambience_catacombs_stones fadein 2
    play music music_list["sunny_day"] fadein 3
    scene bg int_catacombs_living_nodoor
    show unblink
    $ renpy.pause (1)
    "Я неподвижно лежал.{w} Силы покидали меня."
    "Я уже свыкся с болью.{w} Оставалось только ждать своей участи."
    "Всё уже было безразлично."
    show blink
    $ renpy.pause (1)
    
    scene black
    show prologue_dream
    with fade
    stop ambience fadeout 2
    "С закрытыми глазами я чувствовал себя лучше. {w}Темнота успокаивает."
    $ renpy.pause (2)
    voice "Семён..."
    dreamgirl "Семён, проснись."
    hide prologue_dream
    show pi blood
    show prologue_dream
    with dissolve2
    $ renpy.pause (1)
    pi "Семён, ты всё правильно сделал."
    hide pi with dissolve
    $ renpy.pause (1)
    stop music fadeout 2
    dreamgirl "Скоро всё кончится. Осталось совсем немного. Потерпи чуть-чуть."
    play music music_list["sparkles"] fadein 2
    play ambience ambience_cold_wind_loop fadein 2
    $ renpy.pause (1)
    scene bg semen_room_window
    show prologue_dream
    with dissolve2
    $ renpy.pause (2)
    "Ночной город словно ждал от меня действий."
    scene bg bus_stop
    show snow
    show prologue_dream
    with fade2
    $ renpy.pause (2)
    "Автобус снова запаздывал. Это будет последний рейс."
    play sound sfx_ikarus_arrive
    $ renpy.pause (1)
    scene black
    show prologue_dream
    with fade
    $ renpy.pause (2)
    "А вот и он."
    play sound sfx_ikarus_open_doors
    $ renpy.pause (2)
    stop ambience fadeout 1
    play sound sfx_intro_bus_door_open
    $ renpy.pause (3)
    "Автобус увезёт меня из этого проклятого места.{w} Я это точно знаю."
    scene bg ext_square_winterday
    show snow
    show prologue_dream
    with fade2
    $ renpy.pause (2)
    stop music fadeout 2
    stop sound fadeout 1
    "Но я оказался снова в «Совёнке»."
    hide prologue_dream
    show pi blood
    show prologue_dream
    with dissolve
    pi "Запомни, Семён, выхода - нет."
    scene black
    with fade2
    $ renpy.pause (2)
    
    play ambience ambience_catacombs_stones fadein 1
    scene bg int_catacombs_living_nodoor with fade2
    $ renpy.pause (2)
    "Моё существование здесь потеряло всякий смысл. {w}Это было просто ожидание неизвестности."
    show blink with dissolve
    stop ambience fadeout 2
    $ renpy.pause (2)
    scene black
    jump anon_epilogue
    
label anon_epilogue:
    $ backdrop = "epilogue"
    $ new_chapter(-1, u"Эпилог")
    $ day_time ()
    $ persistent.sprite_time = "day"
   
    play music music_list["blow_with_the_fires"] fadein 2
    scene bg int_bus with fade2
    $ renpy.pause (1)
    "Я проснулся в Икарусе. {w}Целый и невредимый."
    scene bg ext_bus with fade
    play ambience ambience_camp_entrance_day fadein 1
    $ renpy.pause (3)
    scene bg ext_camp_entrance_day with dissolve2
    $ renpy.pause (1)
    "«Совёнок». Добро пожаловать. {w}Снова."
    $ renpy.pause (1)
    show sl normal pioneer far with dissolve
    "Славя. {w}Живая."
    "Все мои усилия были напрасны."
    "Я пошёл на очередной виток в этом лагере..."
    $ renpy.pause (1)
    scene black with fade2
    $ renpy.pause (2)
    return